<?php
session_start();
//conexao
require "conexao.php";
require 'recebernopedidos.php';

$id = filter_var( $_GET['id'], FILTER_SANITIZE_STRING);



$sql = "DELETE FROM cofre WHERE id='$id' LIMIT 1";

mysqli_query($conexao, $sql); /*or die ("Erro:" .mysqli_error($conexao));*/

header("Location: ../cofre.php");